<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2012_07_275-t6.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Karlmaður</w>
  <w>missti</w>
  <w>stjórn</w>
  <w>á</w>
  <w>sér</w>
  <w>í</w>
  <w>lögreglubíl</w>
  <w>skömmu</w>
  <w>fyrir</w>
  <w>hádegi</w>
  <w>í</w>
  <w>dag</w>
  <c>.</c>
</s>
<s n="2">
  <w>Maðurinn</w>
  <w>reyndi</w>
  <w>að</w>
  <w>yfirgefa</w>
  <w>bílinn</w>
  <w>og</w>
  <w>upphófust</w>
  <w>þá</w>
  <w>átök</w>
  <w>á</w>
  <w>milli</w>
  <revision id="1">
    <original><w>lögreglunnar</w></original>
    <corrected><w>hans</w></corrected>
      <errors>
        <error xtype="wording" idx="1-1" eid="0" />
        <error xtype="dep" depId="2-2" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <revision id="2">
    <original><w>mannsins</w><w>þar</w><w>sem</w><w>þeir</w><w>biðu</w></original>
    <corrected><w>lögreglunnar</w></corrected>
      <errors>
        <error xtype="dep" depId="1-1" eid="0" />
        <error xtype="noun4pro" idx="2-1" eid="0" />
        <error xtype="wording" idx="2-2" eid="0" />
        <error xtype="extra-words" idx="2-3" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>gatnamótum</w>
  <w>við</w>
  <w>Snorrabraut</w>
  <c>.</c>
</s>
<s n="3">
  <w>Tveir</w>
  <w>lögreglumenn</w>
  <w>voru</w>
  <w>í</w>
  <w>bílnum</w>
  <w>auk</w>
  <w>mannsins</w>
  <c>,</c>
  <w>sem</w>
  <revision id="3">
    <original><w>var</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="wording" idx="3-1" eid="0" />
      </errors>
  </revision>
  <w>verið</w>
  <revision id="4">
    <original></original>
    <corrected><w>var</w></corrected>
      <errors>
        <error xtype="dep" depId="3-1" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>flytja</w>
  <w>frá</w>
  <w>lögreglustöðinni</w>
  <w>í</w>
  <w>Hafnarfirði</w>
  <c>.</c>
</s>
<s n="4">
  <w>Samkvæmt</w>
  <w>varðstjóra</w>
  <w>lögreglunnar</w>
  <w>í</w>
  <w>Hafnarfirði</w>
  <w>var</w>
  <w>um</w>
  <revision id="5">
    <original><w>hefðbundna</w><w>flutninga</w></original>
    <corrected><w>hefðbundinn</w><w>flutning</w></corrected>
      <errors>
        <error xtype="dep" depId="5-1" eid="0" />
        <error xtype="plural4singular" idx="5-1" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>ræða</w>
  <c>.</c>
</s>
<s n="5">
  <w>Maðurinn</w>
  <w>hafði</w>
  <w>verið</w>
  <w>handtekinn</w>
  <w>í</w>
  <w>austurhluta</w>
  <w>Reykjavíkurborgar</w>
  <c>,</c>
  <w>fengið</w>
  <w>að</w>
  <w>gista</w>
  <w>til</w>
  <w>skamms</w>
  <w>tíma</w>
  <w>í</w>
  <w>Hafnarfirði</w>
  <w>en</w>
  <w>til</w>
  <w>stóð</w>
  <w>að</w>
  <w>flytja</w>
  <w>hann</w>
  <w>í</w>
  <w>fangageymslur</w>
  <w>lögreglunnar</w>
  <w>á</w>
  <revision id="6">
    <original><w>Hverfisgötunni</w></original>
    <corrected><w>Hverfisgötu</w></corrected>
      <errors>
        <error xtype="def4ind" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="6">
  <w>Vegfarandi</w>
  <w>sem</w>
  <w>átti</w>
  <w>leið</w>
  <w>hjá</w>
  <w>í</w>
  <w>morgun</w>
  <w>tók</w>
  <w>upp</w>
  <w>meðfylgjandi</w>
  <w>myndskeið</w>
  <w>en</w>
  <w>þar</w>
  <w>má</w>
  <w>sjá</w>
  <w>þegar</w>
  <w>fleiri</w>
  <w>lögreglubílar</w>
  <w>eru</w>
  <w>komnir</w>
  <w>á</w>
  <w>vettvang</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>aðstoða</w>
  <w>lögreglumennina</w>
  <c>.</c>
</s>
<s n="7">
  <w>Enginn</w>
  <w>slasaðist</w>
  <w>í</w>
  <w>átökunum</w>
  <c>,</c>
  <w>lögreglumönnunum</w>
  <w>tókst</w>
  <w>að</w>
  <w>yfirbuga</w>
  <w>manninn</w>
  <w>áður</w>
  <w>en</w>
  <w>aðstoðin</w>
  <w>barst</w>
  <c>.</c>
</s>
<s n="8">
  <w>Þó</w>
  <w>er</w>
  <w>ljóst</w>
  <w>að</w>
  <w>töluverð</w>
  <w>hætta</w>
  <w>var</w>
  <w>á</w>
  <w>ferð</w>
  <c>,</c>
  <w>ekki</w>
  <w>síst</w>
  <w>í</w>
  <w>ljósi</w>
  <w>þess</w>
  <w>að</w>
  <w>mikil</w>
  <w>átök</w>
  <w>voru</w>
  <w>í</w>
  <w>bílnum</w>
  <w>samkvæmt</w>
  <w>sjónarvotti</w>
  <w>sem</w>
  <w>Vísir</w>
  <w>ræddi</w>
  <w>við</w>
  <c>.</c>
</s>
<s n="9">
  <w>Sjónarvotturinn</w>
  <w>sem</w>
  <w>tók</w>
  <w>myndbandið</w>
  <w>upp</w>
  <w>sagði</w>
  <w>í</w>
  <w>samtali</w>
  <w>við</w>
  <w>Vísi</w>
  <w>að</w>
  <w>átökin</w>
  <w>inn</w>
  <w>í</w>
  <w>bílnum</w>
  <w>hefðu</w>
  <w>verið</w>
  <w>heiftarleg</w>
  <c>.</c>
</s>
<s n="10">
  <w>Ekki</w>
  <w>er</w>
  <w>ljóst</w>
  <w>hvað</w>
  <w>manninum</w>
  <w>í</w>
  <w>lögreglubílnum</w>
  <w>gekk</w>
  <w>til</w>
  <c>.</c>
</s>
<s n="11">
  <w>Lögreglan</w>
  <w>telur</w>
  <w>líklegt</w>
  <w>að</w>
  <w>hann</w>
  <w>hafi</w>
  <w>verið</w>
  <w>undir</w>
  <w>áhrifum</w>
  <w>fíkniefna</w>
  <c>.</c>
</s>
<s n="12">
  <w>Þegar</w>
  <w>rætt</w>
  <w>var</w>
  <w>við</w>
  <w>Sigurbjörn</w>
  <w>Víði</w>
  <w>Eggertsson</w>
  <c>,</c>
  <w>yfirlögregluþjón</w>
  <c>,</c>
  <w>sagði</w>
  <w>hann</w>
  <w>að</w>
  <w>maðurinn</w>
  <w>væri</w>
  <w>núna</w>
  <w>staddur</w>
  <w>í</w>
  <w>fangageymslum</w>
  <w>lögreglunnar</w>
  <w>á</w>
  <w>Hverfisgötu</w>
  <c>.</c>
</s>
<s n="13">
  <w>Spurður</w>
  <w>hvort</w>
  <revision id="7">
    <original><w>það</w></original>
    <corrected><w>þörf</w></corrected>
      <errors>
        <error xtype="extra-word" idx="7-1" eid="0" />
        <error xtype="dep" depId="8-1" eid="0" />
      </errors>
  </revision>
  <w>sé</w>
  <revision id="8">
    <original><w>þörf</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="wording" idx="8-1" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <revision id="9">
    <original><w>einhverskonar</w></original>
    <corrected><w>einhvers</w><w>konar</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0" />
      </errors>
  </revision>
  <w>grind</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>aðskilja</w>
  <w>farþega</w>
  <w>í</w>
  <w>aftursæti</w>
  <w>frá</w>
  <w>ökumanni</w>
  <c>,</c>
  <w>svaraði</w>
  <w>Sigurbjörn</w>
  <w>að</w>
  <w>slíkt</w>
  <w>hlyti</w>
  <w>að</w>
  <w>vera</w>
  <w>umhugsunarefni</w>
  <w>eftir</w>
  <w>þetta</w>
  <w>atvik</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
